Bug 133538

Summary: [EFL] Change expectations for three layout tests
Product: WebKit Reporter: Andrzej Badowski <a.badowski>
Component: WebKit EFLAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, lucas.de.marchi
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: PC   
OS: Linux   
Attachments:
Description Flags
proposed patch
commit-queue: commit-queue-
proposed patch_2 none

Description Andrzej Badowski 2014-06-05 01:18:52 PDT
1)accessibility/media-element.html 
  at least from 2014-05-01 all results FAIL for EFL WK2 (bug id=133507)
2)accessibility/table-fallback-roles-expose-element-attributes.html
  this is a new test, from the beginning, ie 2014-05-28 fails for EFL port  (bug id=133508)
3)accessibility/table-with-footer-section-above-body.html
  at least from 2014-05-01 all results FAIL for EFL WK2 (bug id=133509)
Comment 1 Andrzej Badowski 2014-06-05 01:24:58 PDT
Created attachment 232527 [details]
proposed patch
Comment 2 WebKit Commit Bot 2014-06-05 02:26:29 PDT
Comment on attachment 232527 [details]
proposed patch

Rejecting attachment 232527 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.appspot.com', '--bot-id=webkit-cq-02', 'land-attachment', '--force-clean', '--non-interactive', '--parent-command=commit-queue', 232527, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 500 characters of output:
    -> origin/master
Partial-rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc ...
Currently at 169608 = 32663d8a355ed2c9223b79c7be6a5b64e82bbc67
r169609 = a8c1d74fe51dc5787f5734f1bf7df4490e206a3a
r169610 = a93d48ecb82eae39a501210fb4bfea5ba3fc533a
Done rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc
First, rewinding head to replay your work on top of it...
Fast-forwarded master to refs/remotes/origin/master.

Full output: http://webkit-queues.appspot.com/results/6296744295923712
Comment 3 Andrzej Badowski 2014-06-05 04:03:51 PDT
Created attachment 232537 [details]
proposed patch_2
Comment 4 WebKit Commit Bot 2014-06-05 05:47:34 PDT
Comment on attachment 232537 [details]
proposed patch_2

Clearing flags on attachment: 232537

Committed r169613: <http://trac.webkit.org/changeset/169613>
Comment 5 WebKit Commit Bot 2014-06-05 05:47:37 PDT
All reviewed patches have been landed.  Closing bug.